### Method

# Gck Builder add_boolean

#### Declaration [src]

    void
    gck_builder_add_boolean (
      GckBuilder* builder,
      gulong attr_type,
      gboolean value
    )

#### Description [src]

Add a new attribute to the builder for the boolean `value`. Unconditionally adds a new attribute, even if one with the same `attr_type` already exists.

#### Parameters

`attr_type`

  Type: `gulong`

  The new attribute type.

`value`

  Type: `gboolean`

  The attribute value.